*{
    margin: 0;
    padding:0;
}
body {
    zoom: 100%;
    opacity:0.9;
     z-index: 5;
     background: rgb(94, 89, 83);
         }
         
.vollkorn-<uniquifier> {
    font-family: "Vollkorn", serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
  }
  .open-sans-<uniquifier> {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    font-variation-settings:
      "wdth" 100;
  }
  
a {
    text-decoration: none;
    color: rgb(241, 241, 233);
}

p {
    font-family: Arial, Helvetica, sans-serif;   
 color: rgb(241, 241, 233);
  margin: 0 auto;
}
h1 {
   font-size: 5vw; 
   font-family: 'Open Sans', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   margin: 7vw 0 2vw 8vw;
   color:  rgb(241, 241, 233);
   font-weight: 200;
}
h2 {
    font-size: 2vw;
    font-family: 'vollkorn', Arial, Helvetica, sans-serif;
    margin: 3vw 0 1vw 8vw;
    color:  rgb(241, 241, 233);
    font-weight: 300;
}
h3 {
    font-size: 2vw;
    font-family:  'vollkorn', serif;
    margin: 3vw auto;
    text-align: center;
    color:  rgb(241, 241, 233);
     font-weight: 300;
    
}
h4 {
    font-size: 1.5vw;
    font-family: 'vollkorn', serif;
    margin: 3vw auto;
    text-align: center;
    color:  rgb(241, 241, 233);
     font-weight: 200;
}

.titul{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5vw;
    margin: 2vw 0 1vw 10vw;
    color:  rgb(241, 241, 233);
}
.tit {
    list-style-type: none;
    margin: 1vw 0;
    color:  rgb(241, 241, 233);
}
.oil {
    width: 80vw;
    margin: 0 auto;
}
.oil ul{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.oil img {
    width: 20vw;
    height: 27vw;
}
.oil li {
    list-style-type: none;
}
.picture {
    height:100%;   
    display: flex;
   align-items: center;
   justify-content: center;
   }
   .pic
   {
       height: 40vw;
       width: auto;
       margin: 4% 0;
       display: flex;
       flex-direction: row-reverse;
       
        }
   .picture img {
       max-height: 100%;
       width: auto;
       justify-self: left;
   }
   .pic p {
       color: white;
       margin: 25vw 4vw 0 0;
       justify-self: right;
   } 
   
  .txt  {
    width: 50vw;
    margin: 2vw auto;
  }
 
 .graf {
    width: 80vw;
    margin: 0 auto;
}
.graf ul{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.graf img {
    width: 18vw;
    height: 25vw;
    padding: 1vw;
}
.graf li {
    list-style-type: none;
}
.hor {
    width: 70vw;
    margin: 0 auto;
   align-items: center;
   justify-content: center;
}
.hor ul{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.hor img {
    width: 20vw;
    height: 15vw;
    padding: 1vw;
}
.hor li {
    list-style-type: none;
}
.bio {
    display: flex;
    flex-direction: row-reverse;
    width: 80vw;
    margin: 0 auto;
}
.bio img {
    width: 30vw;
}
.bio p {
    font-size: 1.3vw;
    text-indent: 5vw;
}
